﻿.box {
            NNflex: 1;
            Nwidth: 90%;
            Nmax-width: 1200px;
            NNmargin: 20px auto;
            NNpadding: 20px;
        }
.barber-pole {
	width: 100%;
	height: 60px;
	NNbackground: repeating-linear-gradient(135deg, #87ceeb, #87ceeb 10px, #4682b4 10px, #4682b4 20px);
	background: repeating-linear-gradient(135deg, #333333, #333333 10px, #aaaa00 10px, #aaaa00 20px);
	border-radius: 0px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	NNmargin-bottom: 20px;
}
.box-text {
	background-color: rgba(255,255,255,0.6);
	/* White background */
	padding: 2px 4px;
	border-radius: 0px;
	box-shadow: 0 6px 12px rgba
	(0, 0, 0, 0.2);
	color: #333;
	/* Dark gray text color */
	font-weight: bold;
	position: absolute;
	text-align: center;
}